API RestAgents
Dernière mise à jour le 20 juillet 2026
Suggested questions for an agent's currently active sources, generated on demand by hmd-kb (catalogue datasets or document folders/files).
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
agent_id*Agent Id
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/suggestions" \ -H "Content-Type: application/json" \ -d '{}'{ "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978", "suggestions": [ "string" ]}Continuer plus loin